package com.mmc.iuav.user.enums;

/**
 * @author 作者 geDuo
 * @version 创建时间：2021年10月29日 下午2:43:14
 * @explain 类说明
 */
public enum WithdrawalApplyStatus {
    TXSQ(0, "提现申请中"), TXCG(1, "提现成功"), TXSB(2, "提现失败");

    private Integer code;
    private String name;

    WithdrawalApplyStatus(Integer code, String name) {
        this.code = code;
        this.name = name;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public Integer getCode() {
        return this.code;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getName() {
        return this.name;
    }
}
